.links-master-td-left {
	width: 150px;
	border-right-width: 3px;
	border-right-style: solid;
	vertical-align: top;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #00F;
}
.links-master-td-left-text {
	font-size: medium;
	color: #00F;
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
	vertical-align: top;
}
.links-master-td-right {
	padding-left: 10px;
	vertical-align: top;
}
.links-master-td-left-title {
	width: 150px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #00F;
	vertical-align: top;
}
